textarea { 
    background-color:#fcfcfc; 
    border:1px solid #eee; 
    padding:0.5em; 
    font-size:1.2em;
    min-width:400px;
    min-height:200px;
}

input[type="text"] { 
    border:1px solid #eee;
    padding:0.5em;
    font-size:1.2em;
    min-width:400px;
}

/* The container for checkboxes and radio buttons */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align:left !important;    
}

/* Hide the browser's default radio button */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input[type="radio"] ~ .checkmark {
    background-color: #ccc;
}
.container:hover input[type="checkbox"] ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input[type="radio"]:checked ~ .checkmark {
    background-color: #f16334;
}
.container input[type="checkbox"]:checked ~ .checkmark {
    background-color: #f16334;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input[type="radio"]:checked ~ .checkmark:after {
    display: block;
}
.container input[type="checkbox"]:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container input[type="radio"] ~ .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

/* Style the checkmark/indicator */
.container input[type="checkbox"] ~ .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}